@import url("../../../kingler-theme/skins/less/skin.css");
.post_title.entry-title { display: none; }
.scheme_original .mm-form-contacts input[type="text"]::-moz-placeholder, .scheme_original .mm-form-contacts input[type="number"]::-moz-placeholder, .scheme_original .mm-form-contacts input[type="email"]::-moz-placeholder, .scheme_original .mm-form-contacts input[type="search"]::-moz-placeholder, .scheme_original .mm-form-contacts input[type="password"]::-moz-placeholder, .scheme_original .mm-form-contacts select::-moz-placeholder, .scheme_original .mm-form-contacts textarea::-moz-placeholder {
	color: #ffffff;
}
.scheme_original .mm-form-contacts input[type="text"], .scheme_original .mm-form-contacts input[type="number"], .scheme_original .mm-form-contacts input[type="email"], .scheme_original .mm-form-contacts input[type="search"], .scheme_original .mm-form-contacts input[type="password"], .scheme_original .mm-form-contacts select, .scheme_original .mm-form-contacts textarea {
	color: #ffffff;
}
.mm-form-newsletter input[type="email"] { border: 1px solid #999999; }
.scheme_original .woocommerce-checkout input[type="password"],
.scheme_original input[type="search"],
.scheme_original input[type="search"]:focus { background-color: #ffffff; }
.lost_password a { color: #000000; }
.scheme_original .woocommerce .product_meta { color: #7e7e81; }
.scheme_light .woocommerce-Tabs-panel--description strong { color: #7e7e81; }
.scheme_original .widget_area_inner { color: #b4b4b4; }
.menu_main_nav > li > a {
	padding: 0.708em 0.8em 0.708em;
}
@media (max-width: 1200px) {
	.menu_main_nav > li > a {
		padding: 0.708em 1.5em 0.708em;
	}
}

.scheme_original input[type="text"]::-webkit-input-placeholder, .scheme_original input[type="number"]::-webkit-input-placeholder, .scheme_original input[type="email"]::-webkit-input-placeholder, .scheme_original input[type="search"]::-webkit-input-placeholder, .scheme_original input[type="password"]::-webkit-input-placeholder, .scheme_original select::-webkit-input-placeholder, .scheme_original textarea::-webkit-input-placeholder { color: #b4b4b4; }